.opacity {
  filter: alpha(opacity=100); /* IE */
  -moz-opacity: 1.0; /* Netscape/Mozilla */
  opacity: 1.0;
}

.opacity:hover {
  filter: alpha(opacity=100); /* IE */
  -moz-opacity: 1.0; /* Netscape/Mozilla */
  opacity: 1.0;
}

.button_off{
  filter: alpha(opacity=100);
  -moz-opacity:1.0;
}

.button_on{
  filter: alpha(opacity=100);
  -moz-opacity:1.0;
}

.menu_opacity{
  filter: alpha(opacity=100);
  -moz-opacity:1.0;
}